/*
 Theme Name:     Pink Roccade GGZ
 Theme URI:      https://cc-websolutions.nl
 Description:    Bootstrap Child theme
 Author:         CC Websolutions
 Author URI:     https://cc-websolutions.nl
 Template:       wp-bootstrap-starter
 Version:        1.4
*/


/****************************************
*** Theme customization starts below ***
*****************************************/


/* general */


body {
	font-family: 'Work Sans', sans-serif;
}

#page {
	overflow:hidden;
}

h1.main-title {
	font-weight:900;
	color:#000041;
	font-size: 28px;
}

h2 {
	font-weight:900;
	color:#000041;
	font-size: 28px;
}

h3 {
	font-weight:900;
	color:#000041;
	font-size: 28px;
}

h4, h4 a, h4 a:hover {
	font-weight: 900;
    color: #000041;
    font-size: 24px;
    text-decoration: none;
}

a, a:hover {
	color:#e2007a;
	text-decoration:none;
}

.page-content, .entry-content, .entry-summary {
	margin-top:0;
}

.box-shadow {
	-webkit-box-shadow: 6px 6px 28px 8px rgb(0 0 0 / 20%);
    -moz-box-shadow: 6px 6px 28px 8px rgba(0,0,0,0.2);
    box-shadow: 6px 6px 28px 8px rgb(0 0 0 / 20%);
}


.underline {
	background-image: url(img/underline.png)!important;
	/*background-size: 15px 22px;*/
	padding-bottom:20px;
	background-position:left bottom;
	background-repeat: no-repeat!important;
}

.main-button {
	display:inline-block;
	color:#fff!important;
	background:#e2007a;
	padding:7px 75px 7px 25px!important;
	font-size:15px!important;
	border-radius:50px;
	background-image: url(img/button-arrow.png)!important;
	background-repeat: no-repeat!important;
	/*background-position:right 11px bottom 8px;*/
	background-position: 95% center;
	background-size: 13px 19px;
	-webkit-transition: all 0.2s ease!important;
    -moz-transition: all 0.2s ease!important;
    -o-transition: all 0.2s ease!important;
    transition: all 0.2s ease!important;
	
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.44)!important;
	-moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.44)!important;
	box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.44)!important;
}

.main-button:hover {
	text-decoration:none;
	background-position: 96% center;
  -webkit-transition: all 0.2s ease!important;
    -moz-transition: all 0.2s ease!important;
    -o-transition: all 0.2s ease!important;
    transition: all 0.2s ease!important;
    /*transform: scale(1.02);*/
	box-shadow: 2px 1px 2px 0px rgba(0, 0, 0, 0.44) !important;
}

.main-button:after {
	/*display: inline-flex!important;
    content: ''!important;
    background-image: url(img/button-arrow.png)!important;
    background-repeat: no-repeat!important;
    background-size: cover!important;
    height: 20px!important;
    width: 30px!important;
    margin-left: 8px!important;*/
}


.bg-left-top > div {
	background-position: left top !important;
}

/* default banner */

.default-banner {
	position:relative;
}

.default-banner  .wpb_wrapper{
	display: flex;
  	justify-content: center;
  	flex-direction: column;	
}

.default-banner h1, .default-banner h2 {
	color:#fff;
	text-shadow: 2px 2px 2px rgb(0 0 0 / 30%) !important;
}

.default-banner h1 {
	font-size: 225%;
	font-weight: 700;
}

.default-banner h2 {
	font-size: 150%;
	font-weight: 400;
}

.default-banner-row a.scroll-down {
	position: absolute;
	bottom:0;
	margin-left: calc(50% - 50vw);
    width: 100vw;
  height:58px;
	background: url('img/slider-scroll-down.png');
	background-position:center;
	background-size:cover;
	text-align: center;
}

.default-banner {
		min-height:200px!important;
}

.default-banner-row a.scroll-down img {
	margin:22px auto;
}

/* home carousel verhalen */

.verhalen-carousel-wrapper {
	position:relative;
}
.verhalen-carousel-wrapper:before {
	position: absolute;
	background:#e2d6db;
	width:100%;
	height: 70%;
}

.verhalen-carousel .owl-prev,.verhalen-carousel .owl-next, 
.medewerkers-carousel .owl-prev,.medewerkers-carousel .owl-next {
	outline:none;
}


.video-lightbox {
	padding-top: 50%!important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
    position: relative;
}

.video-lightbox a {
	background: url(img/video-arrow.png);
	background-size: 80px 80px;
  	background-repeat: no-repeat;
	background-position: center;
	display: block;
	position: absolute;
	height: 100%;
	width:100%;
	left:0;
	top:0;
}

.verhalen-carousel .arrow-left {
	width:14px;
	height:22px;
	background-image: url(img/white-arrow-left.png)!important;
	background-repeat: no-repeat!important;
	background-size:cover;
}

.verhalen-carousel .arrow-right {
	width:14px;
	height:22px;
	background-image: url(img/white-arrow-right.png)!important;
	background-repeat: no-repeat!important;
	background-size:cover;
}

.verhalen-carousel .owl-nav {
	margin-top:40px!important;
	display:flex;
	max-width:100px;
	justify-content:space-between;
	margin:0 auto;
	background: #e2007a;
    padding: 7px 10px 7px 10px!important;
    border-radius: 50px;
}

.owl-carousel.verhalen-carousel .owl-stage-outer {
	overflow:visible!important
}

.verhalen-column {
	position:relative;
}

.verhalen-item {
	padding-right:20px;
	-webkit-box-shadow: 6px 6px 28px 8px rgba(0,0,0,0.2);
	-moz-box-shadow: 6px 6px 28px 8px rgba(0,0,0,0.2);
	box-shadow: 6px 6px 28px 8px rgba(0,0,0,0.2);
	background: #fff;
}

.owl-item.active .verhalen-column::after  {
	display:none;
}

.owl-item.cloned .verhalen-column::after,
.owl-item .verhalen-column::after  {
	content: ""; 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(160,118,137,0.6);
}

.pink-circle-btn-wrapper {
	text-align:right;
	margin-top:20px;
	padding-bottom:20px!important;
}
.pink-circle-btn {
	display:inline-block;
	width:32px;
	height:32px;
	background-image: url(img/pink-circle.png)!important;
	background-repeat:no-repeat;
	background-size:cover;
}
.verhalen-text {
	padding-left:20px;
	min-height: 96px;
}

.verhalen-item .post-thumbnail,
.blog-home-item .post-thumbnail,
.vacatures-archive-col .post-thumbnail {
    padding-top: 75%;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
}

.verhalen-carousel .owl-nav {
	text-align: center;
	margin-top:25px;
}

h3.verhalen-row-title {
	min-height: 72px;
}

h3.verhalen-row-title a  {
	display:inline-block;
	margin-top:10px;
	padding:10px 10px 10px 20px;
	font-weight:900;
	color:#000041;
	font-size: 18px;
}


/* verhalen/ervaringen archive/detail */ 

.default-banner-row.ervaringen-banner {
	    background-position: right top!important;
}

.verhalen-archive-row {
    margin-bottom:35px;
}

.verhalen-archive .post-thumbnail {
	width:100%;
	height:100%;
}

.verhalen-archive-row-title a {
	font-weight: 900;
    color: #000041;
    font-size: 24px;
}

.verhalen-archive-text {
	margin-bottom:20px;
}

.verhalen-archive-left-col {
	padding:30px!important;
	-webkit-box-shadow: 6px 6px 28px 8px rgb(0 0 0 / 20%);
    -moz-box-shadow: 6px 6px 28px 8px rgba(0,0,0,0.2);
    box-shadow: 6px 6px 28px 8px rgb(0 0 0 / 20%);
    background:#ffff;
}

.verhalen-archive-right-col {
	padding:0!important;
}

.verhalen-archive-right-col .post-thumbnail {
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
}

.verhalen-archive-left-col .main-button {
	float:right;
}

.verhalen-pagination, .nieuws-pagination {
	text-align:center;
	margin-top:40px;
}

.verhalen-pagination .page-numbers, .nieuws-pagination .page-numbers  {
	width:33px;
	height:33px;
	background:#fff;
	border:2px dotted #e2007a;
	border-radius:50%;
	color:#e2007a;
	display: inline-block;
	  min-height: 33px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.verhalen-pagination .page-numbers.current, .nieuws-pagination .page-numbers.current {
	border:2px dotted #fff;
	background:#e2007a;
	border:none;
	color:#fff;

}

.pagination-left-arrow img, .pagination-right-arrow img {
	max-width: 10px;
}

.pagination-right-arrow img {
    margin-left: 3px;
}

.ervaring-detail-content .case.underline, .nieuws-detail-content .nieuws-date.underline {
	margin-bottom:20px!important;
	font-size: 18px;
}

.ervaring-detail-content-text {
	min-height:500px;
	padding-bottom:50px;
}

.mqbehandelaar-cta input[type='text'], .mqbehandelaar-cta input[type='email'],
.contactpagina input[type='text'], .contactpagina input[type='email'],
.contactpagina textarea  {
	background:none;
	border-radius:30px;
	border: 1px solid #496a8a;
	max-width: 300px;
    display: block;
    line-height: 30px;
}

.mqbehandelaar-cta label,
.contactpagina label {
	margin-bottom:5px;
	margin-top:10px;
	color: #496a8a;
}

.mqbehandelaar-cta .main-button,
.contactpagina .main-button {
	margin-top:30px;
	border:0!important;
}

.ervaring-detail-content-inner .quote-text {
	font-size: 26px;
}

/* vacatures */

.default-banner-row.werken-bij-banner, .default-banner-row.nieuws-banner {
	    background-position: right top!important;
}

.vacature-detail-content {
	margin-top: -251px;
 	position: relative;
}

.vacature-kenmerken, .vacature-detail-content .vacature-kenmerken h5 {
	color: #fff;
}


.vacatures-archive-col {
	margin-bottom: 35px;
	height: 100%;
}

.vacatures-archive-col-inner {
	 padding-right: 20px;
    -webkit-box-shadow: 6px 6px 28px 8px rgb(0 0 0 / 20%);
    -moz-box-shadow: 6px 6px 28px 8px rgba(0,0,0,0.2);
    box-shadow: 6px 6px 28px 8px rgb(0 0 0 / 20%);
    background: #fff;
    height: 100%;
}

.archive-locatie, .archive-vakgebied {
	padding: 0 10px 0 20px;
}

.vacatures-archive-row {
	display: flex;
  	flex-wrap: wrap;
}

h3.vacatures-row-title {
    min-height: 72px;
} 

h3.vacatures-row-title a  {
	display:inline-block;
	margin-top:10px;
	margin:10px 10px 10px 20px;
	font-weight:900;
	color:#000041;
	font-size: 18px;
}


/* blog/nieuws */

.blog-home-item {
	background:#fff;
	margin-bottom:40px;
	-webkit-box-shadow: 6px 6px 28px 8px rgb(0 0 0 / 20%);
    -moz-box-shadow: 6px 6px 28px 8px rgba(0,0,0,0.2);
    box-shadow: 6px 6px 28px 8px rgb(0 0 0 / 20%);
}

.blog-date {
	margin-left:20px;
	margin-top:20px;
	margin-bottom:15px;
}

.blog-home-item .pink-circle-btn-wrapper {
	margin-right:20px;
	padding-top: 10px;
}

.blog-home-item  h4 {
	margin-left:20px;
}

.blog-home-text {
	margin-left:20px;
	padding-bottom:20px;
}

.blog-home-right-col {
	
}

.blog-heading {
	padding-bottom:30px;
}

.blog-heading h3 {
    color: #496a8a;
    padding-right: 20px;
    margin-bottom: 0;
}

.blog-heading > .wpb_wrapper {
    display: flex;
    align-items: flex-end;
}

.nieuws-left-col {
	border-right:4px solid #fff;
}

.nieuws-left-col .vc_column-inner {
	background-position: right top!important;
}

.meer-actueel {
	margin-top:30px;
	padding-bottom:20px;
	text-align: center;
}

.nieuws-archive-row .post-thumbnail {
	width:100%;
	height:100%;
	background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
}

.nieuws-archive-photo-col {
	padding:0;
}

.nieuws-archive-photo-col.pink-bg:before {
	content: "";
    width: 400%;
    height: 100%;
    margin-left: -2000px;
    z-index: -1;
    background: #e2d6db;
    position: absolute;
}

.nieuws-archive-photo-col.blue-bg:before {
	content: "";
    width: 400%;
    height: 100%;
    margin-right: 2000px;
    z-index: -1;
    background: #c8d2dc;
    position: absolute;
}

.odd  .nieuws-archive-text-col {
	min-height:350px;
	margin-top:35px;
	margin-bottom:35px!important;
	padding-right:4px;
	padding-left:0;
}

.even  .nieuws-archive-text-col {
	min-height:350px;
	margin-top:35px;
	margin-bottom:35px!important;
	padding-left:4px;
}

.nieuws-archive-text-col .innercol {
	padding:50px!important;
	-webkit-box-shadow: 6px 6px 28px 8px rgb(0 0 0 / 20%);
    -moz-box-shadow: 6px 6px 28px 8px rgba(0,0,0,0.2);
    box-shadow: 6px 6px 28px 8px rgb(0 0 0 / 20%);
}



.nieuws-archive-row {
	margin-bottom:0px;
}

.nieuws-date {
	margin-bottom:20px;
}

.nieuws-archive-text {
	margin-bottom:15px;
}

.nieuws-archive-text-col h3 a {
	color:#000041;
}

.nieuws-detail-thumb, .ervaring-detail-thumb {
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: left center!important;
    width:300px;
    height:200px;
}

.nieuws-detail-header, .ervaring-detail-header {
    min-height:400px;
}

.nieuws-detail-content {
	margin-top:-297px;;
	position: relative;
}

.ervaring-detail-content {
	margin-top:-267px;;
	position: relative;
}

.nieuws-detail-content h5, .ervaring-detail-content h5, .vacature-detail-content h5 {
	color:#a07689;
	font-weight:bold;
	margin-top: 30px;
	display: inline-block;
}



.nieuws-detail-content-text, .ervaring-detail-content-text {
	padding-left:0px;
}

.nieuws-detail-content h1.main-title, .ervaring-detail-content h1.main-title  {
	display:inline-block;
	margin-top:30px;
}

.nieuws-detail-content h1.main-title {
	max-width: 750px;
}

.nieuws-detail-content .nieuws-date {
	padding-top:30px;
}

/* quotes */

h5.quote-name {
	color:#000041;
	font-size:16px;
	font-weight:normal;
}

.quote-text {
	font-size:36px;
	font-weight:900;
	color:#000041;
	line-height: 40px;
}

.quotes-block .main-button {
	margin-left:5px;
	margin-top:25px;
	margin-bottom:20px;
}

.quotes-carousel .owl-item {
	padding-bottom: 20px;
}

.quotes-carousel .owl-nav {
	display:none;
}

/* 

/* navigation */

	.dropdown-toggle::after {
		margin-left:10px;
	}

.navbar-light .navbar-toggler {
	border:none;
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(226, 0, 122, 0.5)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

#content.site-content {
	padding:0!important;
}

.site-header .navbar-brand img {
	    transition: all 0.5s ease;
	    max-width: 250px;
}

header#masthead {
    background: rgba(255, 255, 255, 0.9);
}

body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
	color: #005099;
	font-size: 16px;
}

body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover, 
body:not(.theme-preset-active) #masthead .navbar-nav > li.current_page_item > a,
body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover, 
body:not(.theme-preset-active) #masthead .navbar-nav > li.current_page_item > a {
	/*font-weight:bold!important;*/
	font-weight:normal!important;
	 -webkit-text-fill-color: #005099;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #005099;
	color: #005099;
}

nav.navbar .main-button {
	padding: 7px 30px 7px 15px!important;
	font-size: 14px!important;
}


.align-middle {
	display:flex;
	align-content: center; 
}


.navbar-toggler ul li.navigation-search {
	margin-bottom:0;
}

.navbar-collapse.show ul li.navigation-search {
	margin-bottom:20px;
}






.astm-search-menu .search-close {
	display:none!important;
}

.astm-search-menu .search-submit {
	color: #fff!important;
    background: #e2007a;
    padding: 7px 45px 7px 25px!important;
    font-size: 15px!important;
    border-radius: 50px;
    background-image: url(img/button-arrow.png)!important;
    background-repeat: no-repeat!important;
    background-position: right 11px bottom 8px;
    background-size: 13px 19px;
    margin-bottom:4px;
    margin-left:5px;
}



.is-menu.is-dropdown form {
	position: relative;
}

.is-menu.is-dropdown form  .search-field.form-control {
	max-width:100px;
}

/* home */


.verhalen-heading > .wpb_wrapper {
	text-align:center;
	display:flex;
	align-items:flex-end;
	justify-content:center;
}
.verhalen-heading h3 {
	color:#a07689;
	padding-right:20px;
	margin-bottom:0;
}
.verhalen-heading h3, .verhalen-heading .arrow-wrapper, .voordelen-left-col .arrow-wrapper, .visie-missie-col .arrow-wrapper {
	display:inline-block;
	padding-right: 15px;
}

.arrow-wrapper img, .hide-on-mobile {
	display:none!important;
}

.show-on-mobile {
		display:block!important;
}

.verhalen-heading .arrow-wrapper img {
	margin-bottom:5px!important;
}

.usp-text {
	font-weight:bold;
	text-align:center;
	margin-top:10px;
	padding-left:10px;
	padding-right:10px;
}

h3.usp-counter-decimal.counter-pink,
h3.usp-counter-non-decimal.counter-pink  {
	font-size:60px;
	font-weight:900;
	color:#e2007a;
	text-align:center;
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
}

h3.usp-counter-decimal.counter-blue,
h3.usp-counter-non-decimal.counter-blue {
	font-size:60px;
	font-weight:900;
	color:#496a8a;
	text-align:center;
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
}

.half-col {
	max-width:550px;
}

.third-col {
	max-width:850px;
}

.half-col-left-img {
	float:right;
}

.voordelen-left-col {
	display: flex;
    justify-content: flex-end;
    padding-left:15px;
}

.voordelen-left-col .arrow-wrapper img,
.mijn-quarant .arrow-wrapper img,
.vacature-kenmerken .arrow-wrapper img  {
	margin-bottom: 40px!important;
    margin-left: 20px;
}


.voordelen-left-col ul, .mijn-quarant-voordelen ul {
    list-style:none;
    padding-left:0;
}

.voordelen-left-col ul li,  .mijn-quarant-voordelen ul li  {
	color:#496a8a;
	background:url(img/bullet-circle.png) no-repeat left top; 
	padding-left:45px;
	margin-bottom:20px;
	min-height: 35px;
    padding-top: 4px;
}

.mijn-quarant-voordelen ul li {
	color:#a07689;
}

.voordelen-left-col {
	color:#496a8a;
}

.voordelen-left-col h2 {
	color:#496a8a;
}

.voordelen-left-col .half-col {
	padding-right:50px;
    padding-top:30px;
    padding-bottom:30px;
}

.voordelen-right-col {
	border-left:4px solid #fff
}


.blue-block-left:before {
  background-color: #c8d2dc;
  content: "";
  margin: 0 auto;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  z-index: -1;
}

.half-block {

}

.half-block:before {
 }

 .half-block-right {
 	position:relative;
 	padding-left:35px!important;
	/*background:#c8d2dc;*/
	margin-top:35px;
 	/*background-position-y: 50px;*/
 	 /* background:linear-gradient(left, #000, #000) no-repeat 50px 50px;*/

 }

.half-block-right:before {
	   background-color: #c8d2dc;
  content: "";
  margin: 0 auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom:35px;
  width: 100%;
  z-index: -1;
}


/* footer */

#footer-widget {
	background-color:#004283!important;
	padding:20px 0;
	color:#fff;
}

.footer-logo {
	max-width:300px;
	margin:0 auto 0 auto;
}

#footer-widget h4 {
	font-weight:900;
	color:#fff;
	font-size: 18px;;
}
.footer-5 {
	text-align: center;
}

#footer-widget {
	padding-bottom:40px;
}

#footer-widget a, #footer-widget a:hover {
	color: #fff;
}


#footer-widget .col-12:last-child {
	border-right:none;
}

#footer-widget ul {
    list-style: none;
    padding-left: 0;
}

#footer-widget ul li {
    background: url(img/pink-arrow.png) no-repeat left center;
    padding-left: 15px;
    margin-bottom: 7px;
}

footer-widget ul.nieuws-short-row {
	padding-left: 0;
}
#footer-widget ul.nieuws-short-row li {
    background: url(img/pink-arrow.png) no-repeat left 4px;
    padding-left: 15px;
    margin-bottom: 7px;
}

#footer-widget .social-media {
	display:flex;
	justify-content:center;
}

#footer-widget .social-media img {
	margin-right:5px;
	margin-bottom:15px;
}

#footer-widget .samen-verder {
	margin-top:75px;
}

/* 496a8a */

/* slider */

.slider-main-title > div {
	text-shadow: 2px 2px 2px rgba(0,0,0,0.30) !important;
}

.slider-sub-title > div {
	text-shadow: 2px 2px 2px rgba(0,0,0,0.30) !important;
}

a.scroll-down, a.scroll-down:hover {
	color:#fff!important;
	display:inline-block;
	margin-top:25px;
}

.scroll-down img {
	max-width:20px!important;
	margin-bottom:20px!important;
}


/* search */

body.search #content.site-content {
	padding-top:95px!important;
	padding-bottom:95px!important;
}

body.search h2 {
	font-size:18px;
	margin-top:35px;
}

/* scroll to top */

/* CSS */
.scroll-to-top-button {
  position: fixed;
  bottom: 30px;
  right: 30px;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background: #e2007a;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.3);
  transition: all 0.3s ease;
  z-index: 1000;
  opacity: 0;
  outline: none; 
}

.scroll-to-top-button:focus {
  outline: none;  
}

.scroll-to-top-button.visible {
  display: flex;
  opacity: 1;
}

.scroll-to-top-button:hover {
  background: #c5006a;
  transform: translateY(-3px);
  box-shadow: 2px 4px 12px 0px rgba(0, 0, 0, 0.4);
}

.scroll-to-top-button:active {
  transform: translateY(-1px);
}

/* Responsive */
@media (max-width: 768px) {
  .scroll-to-top-button {
    bottom: 20px;
    right: 20px;
    width: 45px;
    height: 45px;
  }
}

@media (min-width: 576px) { }

@media (min-width: 768px) { 
	.voordelen-left-col {
	    padding-left:0;
	}
	.arrow-wrapper img, .hide-on-mobile {
		display:inline-block!important;
	}
	
	#footer-widget .col-12 {
		border-right:1px solid #fff;
	}

	.downloads-row .downloads-col {
	  	padding-left:50px;
	}

 }


 /* oplossingen */

body.page-id-223 .vc_custom_1631603301431 {
	background-position: top right !important;
}


.mijn-quarant {
	color:#a07689;
}

.mijn-quarant .half-block-right:before {
	    background-color: #e2d6db;
}

 .mijnquarant-heading h3 {
 	color:#a07689;
 	margin-bottom:10px!important;
 }

 .downloads-row .main-button {
 	margin-bottom:0;
 }

 .downloads-row .downloads-col {
 	border-right:1px solid #000;
 }

  .downloads-row .downloads-col:last-child {
  	border-right:none;
  
  }

  .downloads-row .downloads-col:first-child {
  	padding-left:0;

  }

  /* mijn quarant */

  .mijn-quarant-voordelen-row {

  }

  .mijn-quarant-voordelen-left-col {
  	-webkit-box-shadow: 6px 6px 28px 8px rgb(0 0 0 / 20%);
    -moz-box-shadow: 6px 6px 28px 8px rgba(0,0,0,0.2);
    box-shadow: 6px 6px 28px 8px rgb(0 0 0 / 20%);
    padding:30px!important;
    min-height:250px;
  }

  /* Over Pink */


.default-banner-row.over-ons-banner {
	    background-position: right top!important;
}


 h3.main-sub-title  {
	display:inline-block;
	margin-top:10px;
	font-weight:900;
	color:#000041;
	font-size: 18px;
}

.visie-missie-col h3 {
    color: #496a8a;
    padding-right: 20px;
    margin-bottom: 0;
    display:inline-block;
}

.visie-missie-col .arrow-wrapper img {}

.medewerker-text {
	padding-left:20px;
}

.medewerker-item .post-thumbnail { 
    padding-top: 75%;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: top center!important;
}

.medewerker-carousel .owl-nav {
	text-align: center;
	margin-top:25px;
}

h3.medewerker-row-title  {
	display:inline-block;
	margin-top:10px;
	padding:10px 10px 10px 20px;
	font-weight:900;
	color:#000041;
	font-size: 18px;
}

.medewerkers-carousel .arrow-left {
	width:14px;
	height:22px;
	background-image: url(img/white-arrow-left.png)!important;
	background-repeat: no-repeat!important;
	background-size:cover;
}

.medewerkers-carousel .arrow-right {
	width:14px;
	height:22px;
	background-image: url(img/white-arrow-right.png)!important;
	background-repeat: no-repeat!important;
	background-size:cover;
}

.medewerkers-carousel .owl-nav {
	margin-top:40px!important;
	display:flex;
	max-width:100px;
	justify-content:space-between;
	margin:0 auto;
	background: #e2007a;
    padding: 7px 10px 7px 10px!important;
    border-radius: 50px;
}

.owl-carousel.medewerkers-carousel .owl-stage-outer {
	overflow:visible!important
}

.medewerkers-column {
	position:relative;
}

.medewerker-item {
	padding-right:20px;
	padding-bottom: 0px;
	-webkit-box-shadow: 6px 6px 28px 8px rgba(0,0,0,0.2);
	-moz-box-shadow: 6px 6px 28px 8px rgba(0,0,0,0.2);
	box-shadow: 6px 6px 28px 8px rgba(0,0,0,0.2);
	background: #fff;
}

.owl-item.active .medewerker-column::after  {
	display:none;
}

.owl-item.cloned .medewerker-column::after,
.owl-item .medewerker-column::after  {
	content: ""; 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(160,118,137,0.6);
}

.werken-bij-pink .arrow-wrapper img {
	margin-bottom: 40px!important;
    margin-left: 20px;
}

.person-callbox-row {
	overflow:visible!important;
}




@media (min-width: 992px) { 

	.nieuws-archive-row {
		margin-bottom:60px;
	}

	.odd  .nieuws-archive-text-col {
		padding-left:15px;
	}

	.sticky-spacer {
		height:118px;
	}

	.default-banner {
		min-height:300px!important;
	}


	.site-header.affix .navbar-brand img {
		    max-width: 150px;
		    transition: all 0.5s ease;
	}

	
	header#masthead {
	    background: rgba(0, 0, 0, 0.5);
	    background: rgba(255, 255, 255, 0.9);
	    position: fixed;
	    z-index: 999;
	    width: 100%;
	}

	.person-callbox img  {
		margin-top: -100px;
	}


 }

@media (min-width: 1200px) { 

	.nieuws-detail-content h1.main-title, .ervaring-detail-content h1.main-title  {
		max-width:65%;
	}

	 #masthead .navbar-nav > li.dropdown > ul.dropdown-menu,
	 #masthead .navbar-nav > li.dropdown > ul.dropdown-menu .dropdown-menu{
        min-width: 14rem!important;
    } 

	.nieuws-detail-content-inner, .ervaring-detail-content-inner, .vacature-detail-content-inner  {
		background:#fff;
	}

	.nieuws-detail-content-text, .ervaring-detail-content-text {
		padding-left:30px;
	}

	.nieuws-detail-thumb, .ervaring-detail-thumb {
	    background-size: cover!important;
	    background-repeat: no-repeat!important;
	    background-position: left center!important;
	    width:300px;
	    height:200px;
	    float:right;
	    margin-bottom:30px;
	    margin-left:30px;
	}

	body.page-id-386 #content {
	    background: url('/wp-content/themes/pinkroccadeggz/img/verhalen-bg.png');
	    background-position:center 555px;
	    background-size:100%;
	    background-repeat:no-repeat;
	}


/*	body.page-id-557 #content  {
	    background: url('/wp-content/themes/pinkroccadeggz/img/verhalen-bg.png');
	    background-position:center 950px;
	    background-size:100%;
	    background-repeat:no-repeat;
	}
*/

	.show-on-mobile {
		display:none!important;
	}

	.dropdown-toggle::after {
		display:none;
	}

	.is-menu.is-dropdown form {
		position: absolute;
		min-width:425px;
	}

	.astm-search-menu .search-form {
		padding:50px 0px 30px 30px;
		background:#fff;
		-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.25);
		-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.25);
		box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.25);
		margin-bottom:0;
}

.is-menu.is-dropdown form  .search-field.form-control {
	max-width:100%;
}

	#masthead .navbar-nav > li.dropdown > ul.dropdown-menu {
		border:none;
		-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.25);
		-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.25);
		box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.25);

				display: block;
				min-width: 12.5rem;
				transition: all 0.5s;
				visibility: hidden;
				opacity: 0;
			}
			
		#masthead .navbar-nav > li.dropdown:hover > ul.dropdown-menu {
				display: block;
				visibility: visible;
				opacity: 1;
				margin-top: 0px;
		    	border: 0;
			}

	body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
		padding: 0px 10px;
	}

	#menu-main-menu > .nav-item {
		border-right:1px solid #7fa7cc;
		
	}

	.dropdown-menu .dropdown-item {
		font-size: 13px;
		color:#005099;
	}
	
	.dropdown-menu .dropdown-item:hover {
		 -webkit-text-fill-color: #005099;
	    -webkit-text-stroke-width: 1px;
	    -webkit-text-stroke-color: #005099;
	}

	#menu-main-menu .nav-item:nth-last-child(2) {
		border-right:none;
		padding-right:20px;
	} 
}
